#MLProperties: name (type:default) min:max -- information
#MLProp : computerBlockID (int:207,>=0.0,<=4095.0) -- The Block ID for Computers
#MLProp : diskDriveBlockID (int:208,>=0.0,<=4095.0) -- The Block ID for all Peripherals
#MLProp : diskItemID (int:4000,>=0.0,<=65279.0) -- The Item ID for Floppy Disks
#MLProp : enableAPI_http (int:0,>=0.0,<=1.0) -- Enable the "http" API on Computers
#MLProp : modem_range (int:64,>=0.0,<=100000.0) -- The range of Wireless Modems at low altitude in clear weather, in meters
#MLProp : modem_highAltitudeRange (int:384,>=0.0,<=10000.0) -- The range of Wireless Modems at maximum altitude in clear weather, in meters
#MLProp : modem_rangeDuringStorm (int:16,>=0.0,<=100000.0) -- The range of Wireless Modems at low altitude in stormy weather, in meters
#MLProp : modem_highAltitudeRangeDuringStorm (int:64,>=0.0,<=100000.0) -- The range of Wireless Modems at maximum altitude in stormy weather, in meters
#MLProp : computerSpaceLimit (int:2097152,>=0.0) -- The disk space limit for computers and turtles, in bytes (0 is unlimited)
#MLProp : floppySpaceLimit (int:512000,>=0.0) -- The disk space limit for floppy disks, in bytes (0 is unlimited)
#
#Tue Aug 14 01:16:17 GMT 2012
modem_highAltitudeRangeDuringStorm=64
modem_rangeDuringStorm=16
computerBlockID=207
computerSpaceLimit=2097152
diskItemID=4000
diskDriveBlockID=208
enableAPI_http=1
floppySpaceLimit=512000
modem_highAltitudeRange=384
modem_range=64
